html{
	scroll-behavior: smooth;
}
body {
	font-family:Montserrat;
	margin-top: 0px;
	margin-left: 0px;
	width:100%;
	margin-bottom :0px;
}
.home{
	background-image: url(/static/images/Home.jpg);
	opacity: 1.0;
	background-size : cover;
	height : 45.6vw;
	width : 100vw;
	display:flex;
	align-items: center;
	justify-content: center;
	margin:0px;
}
.nav-one{
	background-color:rgb(31,136,110);
	width: 10vw;
	height: 10vw;
	left: 5vw;
	top: 15.2vw;
	position: absolute; 
	border-radius: 1vw;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}
.nav-two{
	background-color:rgb(74,194,165);
	width: 10vw;
	height: 10vw;
	left: 5vw;
	top: 25.4vw;
	position: absolute; 
	border-bottom-right-radius:1vw;
	border-bottom-left-radius:1vw;
}
.center-objects{
	text-align:center;
	justify-content: center;
}
h1{
	font-size:7vw;
	text-align:center;
	color:white;
	margin:0.7vw;
}
h6{
	font-size:3vw;
	text-align:center;
	color:white;
	margin:0.7vw;
}
.nav-main{
	background-color:rgb(74,194,165);
	border-radius:1vw;
	top:20vw;
	left:84vw;
	position:absolute;
	width:10vw;
	height:10vw;
}
.home-icon{
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	width: 100px;
	height : 100px;
}
.profil_singkat{
	background-color: white;
	height: 13.6vw;
	width: 100vw;
	margin:0px;
}
.deskripsi-singkat{
	background-color:rgba(242,153,74,0.5);
	width : 54.8vw;
	height: 14.4vw;
	position: absolute;
	border-radius:1vw;
	left:27vw;
	margin-top:3vw;
	text-align:center;
}
.elipse-photo{
	background-image: url(/static/images/Ellipse.png);
	background-position:center;
	width:20.7vw;
	height:20.7vw;
	left:10vw;
	margin-top:0.9vw;
	position:absolute;
	border-radius: 100%;
}
.vertical-line{
	border-left:6vw;
	background-color:black;
	width:0.3vw;
	height:21.6vw;
	left : 6vw;
	position:absolute;
	margin-right:0vw;
	margin-top:0.5vw;
	margin-bottom:0.5vw;
}
.Orange{
	height : 62vw;
	width : 100vw;
	background-color:rgba(242,153,74,0.5);
	position:relative;
	z-index:-2;
}
.section-education{
	font-size:7vw;
	color:rgb(74,194,165);
	position:relative;
	top:3vw;
	margin:0px;
}
.bottom{
	justify-content:center;
	height:30vw;
	padding-bottom:0px;
	position:relative;
	width:80vw;
	top:11vw;
	left:8vw;
}
.White{
	height : 62vw;
	width : 100vw;
	background-color:white;
	position:relative;
	z-index:-2;
}
.Biodata{
	font-size:23px;
	font-family:Montserrat;
	position:relative;
	top:65px;
}
.project-photo{
	background-color:rgba(74,194,165,0.5);
	border-radius:1vw;
	height:17.578vw;
	width:35.156vw;
}
.Contact{
	background-color:rgb(74,194,165);
	width:100vw;
	height:23.438vw;
	position:relative;
	z-index:0;
}
.contact-top{
	font-size:5.469vw;
	color:white;
	position:relative;
	top:3.125vw;
	left:4.688vw;	
	margin:0px;
	width:46.875vw;
}
.contact-app{
	position:relative;
	top:7.031vw;
	left:6.250vw;
	width:7.031vw;
	height:0px;
}
.paragraph-contact{
	color:white;
	font-size:1.953vw;
}



.sidenav {
  width: 130px;
  height:500px;
  position: fixed;
  z-index: -1;
  top: 70px;
  border-radius:15px;
  right: 55px;
  background: #eee;
  overflow-x: hidden;
  padding: 8px 0;
  background-color:rgb(74,194,165);
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #2196F3;
  display: block;
}

.sidenav a:hover {
  color: #064579;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}